Offensive Security’s Exploit Database Archive

Drupal < 7.58 - 'Drupalgeddon3' (Authenticated) Remote Code Execution (PoC). CVE-2018-7602CVE-SA-CORE-2018-004 . webapps exploit for PHP platform